package com.sf.day07.getset;

/**
 * 对test01的测试类
 */
public class Test02 {
    public static void main(String[] args) {
        Test01 test01 = new Test01();
        //通过setter方法进行赋值
        test01.setName("zhangsan");
        System.out.println(test01.getName());
        test01.setId(1001);
        test01.setAge(20);
        System.out.println(test01);
        System.out.println(test01.getId());
    }
}
